/* main color */
.spView {
  display: none;
}

.cts-zeroboard .bg-primary {
  background: #3BB278;
}
.cts-zeroboard .hero {
  background-image: url(../images/hero_bg.png);
  background-size: cover;
  position: relative;
}
.cts-zeroboard .hero + .section {
  margin-top: 60px;
}
.cts-zeroboard .hero + .section + .section {
  margin-top: 60px;
}
.cts-zeroboard .hero:before {
  content: "";
  display: block;
  width: 288px;
  height: 231px;
  background-image: url(../images/kv_img.png);
  position: absolute;
  bottom: 0;
  right: 0.65vw;
  z-index: 1;
  top: initial;
  left: initial;
}
.cts-zeroboard .hero .inner {
  padding: 30px 0 0 0;
}
.cts-zeroboard .hero .inner .logo {
  width: 265px;
  background-color: #fff;
  padding: 12px 0 11px 40px;
  border-radius: 0px 30px 30px 0px;
}
.cts-zeroboard .hero .inner h1 {
  margin: 15px 0 0 0;
  font-size: 32px;
  line-height: 1.25;
  padding-left: 39px;
  letter-spacing: 0;
}
.cts-zeroboard .hero .inner p {
  font-weight: bold;
  margin: 8px 0 0 0;
  padding-left: 40px;
  letter-spacing: 0.04em;
}
.cts-zeroboard .section.sec02area {
  margin-top: 117px;
}
.cts-zeroboard .section.sec02area .sec-title {
  margin-bottom: 21px;
}
.cts-zeroboard .section.sec03area {
  margin-top: 50px;
}
.cts-zeroboard .section.sec03area .sec-title {
  margin-bottom: 2px;
}
.cts-zeroboard .section.sec03area .sec-title span {
  font-size: 16px;
  display: block;
  margin-top: 5px;
}
.cts-zeroboard .section.sec04area {
  margin-top: 62px;
}
.cts-zeroboard .section.sec04area .sec-title {
  margin-bottom: 21px;
}
.cts-zeroboard .section.sec05area {
  margin-top: 62px;
}
.cts-zeroboard .section.sec05area .sec-title {
  margin-bottom: 17px;
}
.cts-zeroboard .section.secqaarea {
  margin-top: 62px;
  margin-bottom: 29px;
}
.cts-zeroboard .section.secqaarea .sec-title {
  margin-bottom: 19px;
}
.cts-zeroboard .section .sec-contents {
  margin: 0 30px;
}
.cts-zeroboard .section .sec-contents .sec01 {
  position: relative;
  background-color: #E3F5EC;
  font-size: 18px;
  font-weight: 700;
  color: #3BB278;
  border-radius: 12px;
  padding: 25px 410px 30px 31px;
  line-height: 1.777;
}
.cts-zeroboard .section .sec-contents .sec01:after {
  content: "";
  display: block;
  width: 347px;
  height: 300px;
  background-image: url(../images/sec01_img01.png);
  position: absolute;
  top: -60px;
  right: 15px;
}
.cts-zeroboard .section .sec-contents .sec02 {
  text-align: center;
}
.cts-zeroboard .section .sec-contents .sec02 .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.cts-zeroboard .section .sec-contents .sec02 .item .definition-box p {
  margin-top: 18px;
}
.cts-zeroboard .section .sec-contents .sec02 > p {
  margin: 18px 0 0 0;
  letter-spacing: 0.08em;
  text-align: left;
}
.cts-zeroboard .section .sec-contents .sec02 .link {
  margin-top: 42px;
  display: inline-block;
}
.cts-zeroboard .section .sec-contents .sec03.comingsoon {
  margin-top: 20px;
}
.cts-zeroboard .section .sec-contents .sec04 ul {
  background-color: #FFEF81;
  border-radius: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 24px 20px;
  padding: 32px 32px 60px 32px;
  margin: 0;
  background-image: url(../images/sec04_img01.png);
  background-size: 191px;
  background-position: bottom;
}
.cts-zeroboard .section .sec-contents .sec04 ul li {
  background-color: #fff;
  border-radius: 10px;
  width: 31%;
  font-size: 16px;
  font-weight: 700;
  padding: 14px 11px 12px 17px;
}
.cts-zeroboard .section .sec-contents .sec05 > p {
  letter-spacing: 0.07em;
  margin: 0;
}
.cts-zeroboard .section .sec-contents .sec05 > .img {
  margin-top: 31px;
  text-align: center;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green {
  background-color: #E3F5EC;
  border-radius: 12px;
  margin-top: 40px;
  padding: 27px 32px 32px 32px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box {
  background-color: #fff;
  border-radius: 8px;
  padding: 31px 32px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box .logo {
  text-align: center;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box .title {
  text-align: center;
  margin: 9px 0 0 0;
  font-size: 16px;
  font-weight: 700;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box h3 {
  color: #3BB278;
  margin: 23px 0 0 0;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box h3 + p {
  margin: 1px 0 0 0;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box h3 + p + h3 {
  margin-top: 18px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box > .img {
  margin-top: 20px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box1 {
  position: relative;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box1:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -46px;
  width: 31px;
  height: 31px;
  background-image: url(../images/sec05_deco01.png);
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 {
  margin-top: 60px;
  padding: 33px 14px 31px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 h3 {
  margin-top: 27px;
  padding: 0 18px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 > div {
  padding: 0 18px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 > p {
  padding: 0 18px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #F5FAF7;
  border-radius: 6px;
  padding: 27px 32px 32px;
  width: 95%;
  margin: 41px auto 0;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex:after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: -44px;
  width: 28px;
  height: 44px;
  background-image: url(../images/sec05_deco02.png);
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div + div {
  margin-left: 28px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div:nth-child(1) {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div h4 {
  font-size: 18px;
  font-weight: 700;
  color: #3BB278;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div .img {
  margin-top: 11px;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div p {
  margin-top: 6px;
  letter-spacing: 0;
}
.cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .large {
  color: #fff;
  background-color: #3BB278;
  border-radius: 100px;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  padding: 16.5px 0;
  margin-top: 52px;
  margin-bottom: 0;
}
.cts-zeroboard .section .sec-contents .qa dt {
  background-position: 10px center;
  background-image: url(../images/icon_q.png);
}
.cts-zeroboard .section .sec-contents .qa dt:after {
  background-image: url(../images/plus.png);
}
.cts-zeroboard .section .sec-contents .qa dt.is-active:after {
  background-image: url(../images/minus.png);
}
.cts-zeroboard .section .sec-contents .qa dd .img {
  text-align: center;
  margin-top: 16px;
}

@media screen and (max-width: 900px) {
  .hero {
    background-position: 100% bottom;
  }
}
@media screen and (max-width: 767px) {
  .spView {
    display: block;
  }
  .cts-zeroboard .hero {
    padding-bottom: 24px;
  }
  .cts-zeroboard .hero + section {
    margin-top: 40px;
  }
  .cts-zeroboard .hero:before {
    background-image: url(../images/kv_img_sp.png);
    width: 144px;
    height: 87px;
    background-size: contain;
    right: calc(50% - 144px);
  }
  .cts-zeroboard .hero .inner {
    padding: 25px 0 0 0;
  }
  .cts-zeroboard .hero .inner .logo {
    border-radius: 30px 30px 30px 30px;
    padding: 8px 0 7px 43px;
    margin: 0 auto;
    width: 280px;
  }
  .cts-zeroboard .hero .inner h1 {
    font-size: 24px;
    width: 276px;
    margin: 14px auto 0;
    padding-left: 0;
    letter-spacing: 0.07em;
  }
  .cts-zeroboard .hero .inner p {
    padding-left: 0;
    line-height: 1.5;
    width: 276px;
    margin: 11px auto 0;
    font-size: 13px;
  }
  .cts-zeroboard .section.sec02area {
    margin-top: 160px;
  }
  .cts-zeroboard .section.sec03area .sec-title span {
    font-size: 12px;
  }
  .cts-zeroboard .section .sec-contents {
    margin: 0;
  }
  .cts-zeroboard .section .sec-contents .sec01 {
    padding: 16px 20px 155px 20px;
    line-height: 1.7;
  }
  .cts-zeroboard .section .sec-contents .sec01:after {
    width: 295px;
    height: 256px;
    background-image: url(../images/sec01_img01_sp.png);
    position: absolute;
    top: 52.5%;
    right: calc(50% - 147px);
    background-size: contain;
  }
  .cts-zeroboard .section .sec-contents .sec02 .item {
    width: 100%;
  }
  .cts-zeroboard .section .sec-contents .sec04 ul {
    padding: 16px 20px 153px 20px;
    gap: 10px 0;
    background-image: url(../images/sec04_img01_sp.png);
    background-size: 147px;
    background-position: bottom;
  }
  .cts-zeroboard .section .sec-contents .sec04 ul li {
    width: 100%;
    font-size: 11px;
    padding: 11px 12px 10px 12px;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green {
    padding: 19px 13px 32px 13px;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green > p {
    margin-bottom: 19px;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box {
    padding: 24px 10px 15px 10px;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 > div {
    padding: 0;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 h3 {
    padding: 0;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 > p {
    padding: 0;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    width: 100%;
    margin: 14px auto 0;
    padding: 12px 14px 12px;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div:nth-child(1) {
    -ms-flex-negative: 1;
        flex-shrink: 1;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div + div {
    margin-left: 0;
    margin-top: 12px;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .flex > div p {
    margin-bottom: 0;
  }
  .cts-zeroboard .section .sec-contents .sec05 .box_green .box2 .large {
    font-size: 14px;
    padding: 10px 0;
  }
  .cts-zeroboard .section .sec-contents .qa dd .img {
    width: 71%;
    margin: 16px auto 0;
  }
}